body { 
 background-color: white;
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: contain;
 background-position: center;
 -webkit-text-size-adjust: 100%;
 color: black; 
 text-align:left;
}

.main {
 width: 100%;
 font-size: 18px;
 text-align: left;
 word-wrap: break-word;/* 文字を折り返して表示 */
}

.ad {
 display: block;
 width: 100%;
 margin: 10px 0 10px 0;
 text-align: center;
}

iframe {
 width : 100% ; 
}

.red { font-style: normal; font-weight: bold; color: red; }

.cap { font-weight: bold; color: red; text-decoration: underline; }

a:link { 
 color: blue; 
}
a:visited { 
 color: purple; 
}
a:hover { 
 color: darkorange; 
 position: relative; top: 1px;
}

/* フォントの設定 */
body {	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;} 
